<?php

namespace App\Http\Controllers\Api\Exec;

use Illuminate\Http\Request;

use App\Http\Controllers\Controller;
use App\Danoral\Cobranzas\sysOLD\ListaCobros as ListaCobrosJSYS;


class ExecController extends Controller
{

    public function ExecListasCobrosAbrir(Request $request) {

        $resp = ListaCobrosJSYS::AbrirListasCobros(false);
        

        return response()->json($resp,200);
    }

}
